p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
background-image:url('./images/fotoboek_tile.png');
background-repeat: repeat;
background-attachment: fixed;
background-position: center top;
background-size: cover
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1000px;height:2500px;;}
#PanelHeader {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;height:120px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelHeaderAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelHeaderNoAlpha {position:relative;}
#Img5 {display:block;overflow:hidden;position:absolute;left:360px;top:-30px;width:240px;height:30px;z-index:3;min-width:240px;}
#Img5Inner {position: absolute;width:240px;height:30px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:120px;top:-30px;width:718px;height:148px;z-index:4;min-width:718px;}
#Img6Inner {position: absolute;width:718px;height:148px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:121px;height:116px;z-index:5;min-width:121px;}
#Img8Inner {position: absolute;width:121px;height:116px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:837px;top:0px;width:121px;height:116px;z-index:6;min-width:121px;}
#Img4Inner {position: absolute;width:121px;height:116px;border:0px;}
#PanelMenu {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;height:60px;z-index:7;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelMenuAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelMenuNoAlpha {position:relative;}
#BoxMenu1 {display:block;overflow:hidden;position:relative;float:left;width:960px;height:60px;z-index:8;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/fotoboek_BoxMenu1.png');background-repeat:no-repeat;}
#BoxMenu2 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:960px;height:10px;z-index:9;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/fotoboek_BoxMenu2.png');background-repeat:no-repeat;}
#Menu1 {display:block;z-index:2085;position:absolute;left:20px;top:130px;width:960px;height:40px;}
#BoxMenu3 {display:block;overflow:hidden;position:absolute;left:0px;top:50px;width:960px;height:10px;z-index:11;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/fotoboek_BoxMenu2.png');background-repeat:no-repeat;}
#PanelCenter {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;min-height:600px;z-index:12;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelCenterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelCenterNoAlpha {position:relative;}
#Light {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:960px;height:600px;z-index:13;min-width:960px;}
#LightInner {position: absolute;width:960px;height:600px;border:0px;}
#DecoEdit {display:block;overflow:hidden;position:absolute;left:20px;top:0px;width:920px;height:600px;z-index:14;min-width:920px;}
#DecoEditInner {position: absolute;width:920px;height:600px;border:0px;}
#PanelBanner {display:block;overflow:hidden;position:relative;float:left;width:960px;height:240px;z-index:15;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelBannerAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelBannerNoAlpha {position:relative;}
#BoxBanner {display:block;overflow:hidden;position:relative;float:left;width:960px;height:240px;z-index:16;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/fotoboek_BoxBanner.png');background-repeat:no-repeat;}
#Panel1 {display:block;overflow:hidden;position:absolute;left:-12px;top:0px;width:484px;height:219px;z-index:17;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel1Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Panel1NoAlpha {position:relative;}
#Img1 {display:block;overflow:hidden;position:absolute;left:32px;top:123px;width:91px;height:90px;z-index:18;min-width:91px;}
#Img1Inner {position: absolute;width:91px;height:90px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:160px;top:123px;width:99px;height:90px;z-index:19;min-width:99px;}
#Img3Inner {position: absolute;width:99px;height:90px;border:0px;}
#Box1 {display:block;overflow:hidden;position:absolute;left:-7px;top:4px;width:293px;height:38px;z-index:20;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/fotoboek_Box1.png');background-repeat:no-repeat;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:24px;top:3px;width:255px;height:45px;z-index:21;}
#Img27 {display:block;overflow:hidden;position:absolute;left:285px;top:123px;width:99px;height:90px;z-index:22;min-width:99px;}
#Img27Inner {position: absolute;width:99px;height:90px;border:0px;}
#PanelBlocs {display:block;overflow:hidden;position:relative;float:left;width:969px;height:3500px;z-index:23;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelBlocsAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelBlocsNoAlpha {position:relative;}
#Img9PopUp {display:none;overflow:hidden;z-index:999}
#Img9PopUpInner {position: absolute;width:533px;height:356px;border:0px;overflow:hidden;}
#Img9 {display:block;overflow:hidden;position:absolute;left:3px;top:141px;width:250px;height:245px;z-index:24;min-width:250px;}
#Img9Inner {position: absolute;width:250px;height:245px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:321px;top:-1px;width:300px;height:72px;z-index:25;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:263px;top:59px;width:352px;height:59px;z-index:26;}
#Img11PopUp {display:none;overflow:hidden;z-index:999}
#Img11PopUpInner {position: absolute;width:293px;height:219px;border:0px;overflow:hidden;}
#Img11 {display:block;overflow:hidden;position:absolute;left:346px;top:141px;width:240px;height:245px;z-index:27;min-width:240px;}
#Img11Inner {position: absolute;width:240px;height:245px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img12PopUp {display:none;overflow:hidden;z-index:999}
#Img12PopUpInner {position: absolute;width:588px;height:409px;border:0px;overflow:hidden;}
#Img12 {display:block;overflow:hidden;position:absolute;left:346px;top:433px;width:240px;height:245px;z-index:28;min-width:240px;}
#Img12Inner {position: absolute;width:240px;height:245px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img14PopUp {display:none;overflow:hidden;z-index:999}
#Img14PopUpInner {position: absolute;width:392px;height:444px;border:0px;overflow:hidden;}
#Img14 {display:block;overflow:hidden;position:absolute;left:683px;top:141px;width:274px;height:245px;z-index:29;min-width:274px;}
#Img14Inner {position: absolute;width:274px;height:245px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img15PopUp {display:none;overflow:hidden;z-index:999}
#Img15PopUpInner {position: absolute;width:172px;height:129px;border:0px;overflow:hidden;}
#Img15 {display:block;overflow:hidden;position:absolute;left:3px;top:433px;width:244px;height:245px;z-index:30;min-width:244px;}
#Img15Inner {position: absolute;width:244px;height:245px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img16PopUp {display:none;overflow:hidden;z-index:999}
#Img16PopUpInner {position: absolute;width:192px;height:192px;border:0px;overflow:hidden;}
#Img16 {display:block;overflow:hidden;position:absolute;left:683px;top:410px;width:275px;height:245px;z-index:31;min-width:275px;}
#Img16Inner {position: absolute;width:275px;height:245px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Obj7 {word-wrap:break-word; display:block;position:absolute;left:756px;top:676px;width:172px;height:40px;z-index:32;}
#Img17 {display:block;overflow:hidden;position:absolute;left:8px;top:1642px;width:949px;height:75px;z-index:33;min-width:949px;}
#Img17Inner {position: absolute;width:949px;height:75px;border:0px;}
#Img10PopUp {display:none;overflow:hidden;z-index:999}
#Img10PopUpInner {position: absolute;width:460px;height:345px;border:0px;overflow:hidden;}
#Img10 {display:block;overflow:hidden;position:absolute;left:0px;top:742px;width:244px;height:245px;z-index:34;min-width:244px;}
#Img10Inner {position: absolute;width:244px;height:245px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img13PopUp {display:none;overflow:hidden;z-index:999}
#Img13PopUpInner {position: absolute;width:359px;height:432px;border:0px;overflow:hidden;}
#Img13 {display:block;overflow:hidden;position:absolute;left:346px;top:742px;width:244px;height:245px;z-index:35;min-width:244px;}
#Img13Inner {position: absolute;width:244px;height:245px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img18PopUp {display:none;overflow:hidden;z-index:999}
#Img18PopUpInner {position: absolute;width:444px;height:343px;border:0px;overflow:hidden;}
#Img18 {display:block;overflow:hidden;position:absolute;left:714px;top:742px;width:244px;height:245px;z-index:36;min-width:244px;}
#Img18Inner {position: absolute;width:244px;height:245px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:3px;top:1043px;width:228px;height:255px;z-index:37;min-width:228px;}
#Img2Inner {position: absolute;width:228px;height:255px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:714px;top:1037px;width:234px;height:253px;z-index:38;min-width:234px;}
#Img7Inner {position: absolute;width:234px;height:253px;border:0px;}
#Img20PopUp {display:none;overflow:hidden;z-index:999}
#Img20PopUpInner {position: absolute;width:768px;height:800px;border:0px;overflow:hidden;}
#Img20 {display:block;overflow:hidden;position:absolute;left:352px;top:1384px;width:173px;height:180px;z-index:39;min-width:173px;}
#Img20Inner {position: absolute;width:173px;height:180px;border:0px;}
#Img19PopUp {display:none;overflow:hidden;z-index:999}
#Img19PopUpInner {position: absolute;width:703px;height:800px;border:0px;overflow:hidden;}
#Img19 {display:block;overflow:hidden;position:absolute;left:563px;top:1384px;width:158px;height:180px;z-index:40;min-width:158px;}
#Img19Inner {position: absolute;width:158px;height:180px;border:0px;}
#Img22PopUp {display:none;overflow:hidden;z-index:999}
#Img22PopUpInner {position: absolute;width:711px;height:800px;border:0px;overflow:hidden;}
#Img22 {display:block;overflow:hidden;position:absolute;left:756px;top:1384px;width:160px;height:180px;z-index:41;min-width:160px;}
#Img22Inner {position: absolute;width:160px;height:180px;border:0px;}
#Img23PopUp {display:none;overflow:hidden;z-index:999}
#Img23PopUpInner {position: absolute;width:600px;height:800px;border:0px;overflow:hidden;}
#Img23 {display:block;overflow:hidden;position:absolute;left:14px;top:1384px;width:135px;height:180px;z-index:42;min-width:135px;}
#Img23Inner {position: absolute;width:135px;height:180px;border:0px;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:321px;top:1326px;width:434px;height:43px;z-index:43;}
#Img21PopUp {display:none;overflow:hidden;z-index:999}
#Img21PopUpInner {position: absolute;width:600px;height:800px;border:0px;overflow:hidden;}
#Img21 {display:block;overflow:hidden;position:absolute;left:187px;top:1384px;width:135px;height:180px;z-index:44;min-width:135px;}
#Img21Inner {position: absolute;width:135px;height:180px;border:0px;}
#Img24 {display:block;overflow:hidden;position:absolute;left:364px;top:1660px;width:240px;height:180px;z-index:45;min-width:240px;}
#Img24Inner {position: absolute;width:240px;height:180px;border:0px;}
#Img25 {display:block;overflow:hidden;position:absolute;left:683px;top:660px;width:47px;height:47px;z-index:46;min-width:47px;}
#Img25Inner {position: absolute;width:47px;height:47px;border:0px;}
#Img26 {display:block;overflow:hidden;position:absolute;left:901px;top:654px;width:47px;height:47px;z-index:47;min-width:47px;}
#Img26Inner {position: absolute;width:47px;height:47px;border:0px;}
#PanelFooter {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;height:120px;z-index:48;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelFooterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelFooterNoAlpha {position:relative;}
#BoxFooter1 {display:block;overflow:hidden;position:relative;float:left;width:960px;height:10px;z-index:49;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/fotoboek_BoxMenu2.png');background-repeat:no-repeat;}
#BoxFooter2 {display:block;overflow:hidden;position:relative;float:left;width:960px;height:30px;z-index:50;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/fotoboek_BoxFooter2.png');background-repeat:no-repeat;}
